audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	ms-text-size-adjust: 100%;
	webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	
	color: #323232;
	font-family: Lucida Grande,Verdana,Tahoma,Arial,sans-serif,Lucida Sans;
	font-size: 12px;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	height: 100%;
background: repeating-linear-gradient(125deg, white, #f2f2f2, white 2px);

}
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

img {
	border: 0;
	height: auto;
	max-width: 100%;
	ms-interpolation-mode: bicubic;
	vertical-align: middle;
	width: auto\9;
}
ul {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5 { margin: 0; padding: 0; }
button,input,select,textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: middle;
}
button,input {
	line-height: normal;
	overflow: visible;
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
	cursor: pointer;
	webkit-appearance: button;
}
select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"] {
	cursor: pointer;
}
input[type="search"] {
	box-sizing: content-box;
	moz-box-sizing: content-box;
	webkit-appearance: textfield;
	webkit-box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {
	webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: none;
}
a:hover,a:active {
	outline: 0;
}
a {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #002979;
}
blockquote {
	border-left: 5px solid #16b3af;
	margin: 10px 0 10px 0;
	padding: 0 0 0 15px;
	font-style: italic;
}
code {
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
	color: #d14;
	padding: 2px 4px;
	white-space: nowrap;
}
pre {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	display: block;
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 10px;
	moz-border-radius: 4px;
	padding: 9.5px;
	webkit-border-radius: 4px;
	white-space: pre;
	white-space: pre-wrap;
	word-break: break-all;
	word-wrap: break-word;
}
label,input,button,select,textarea {
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}
input,button,select,textarea {
	font-family: Lucida Grande,Verdana,Tahoma,Arial,sans-serif,Lucida Sans;
}
label {
	display: block;
	margin-bottom: 5px;
}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"] {
	border-radius: 4px;
	color: #555;
	display: inline-block;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	moz-border-radius: 4px;
	padding: 4px 6px;
	vertical-align: middle;
	webkit-border-radius: 4px;
}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	moz-transition: border linear .2s,box-shadow linear .2s;
	o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	webkit-transition: border linear .2s,box-shadow linear .2s;
}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus {
	border-color: rgba(49, 153, 129, 0.7);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(49, 153, 129, 0.5);
	moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(49, 153, 129, 0.5);
	outline: 0;
	outline: thin dotted \9;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(49, 153, 129, 0.5);
}
input[type="radio"],input[type="checkbox"] {
	line-height: normal;
	margin: 4px 0 0;
	margin-top: 0;
	margin-top: 1px \9;
}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"] {
	width: auto;
}
select,input[type="file"] {
	height: 30px;
	line-height: 30px;
	margin-top: 4px;
}
select {
	background-color: #fff;
	border: 1px solid #ccc;
	width: 220px;
}
select[multiple],select[size] {
	height: auto;
}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline: thin dotted #333;
	outline-offset: -2px;
}
input,textarea {
	margin-left: 0;
}
.controls-row [class*="span"]+[class*="span"] {
	margin-left: 20px;
}
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly] {
	background-color: #eee;
	cursor: not-allowed;
}
input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"][readonly],input[type="checkbox"][readonly] {
	background-color: transparent;
}
input:focus:invalid,textarea:focus:invalid,select:focus:invalid {
	border-color: #ee5f5b;
	color: #b94a48;
}
input:focus:invalid:focus,textarea:focus:invalid:focus,select:focus:invalid:focus {
	border-color: #e9322d;
	box-shadow: 0 0 6px #f8b9b7;
	moz-box-shadow: 0 0 6px #f8b9b7;
	webkit-box-shadow: 0 0 6px #f8b9b7;
}


.container {
    min-height: 100%;
    position: relative;
	width: 940px;
	margin-left: auto;
    margin-right: auto;
	zoom: 1;
	padding-left: 10px;
	padding-right: 10px;
}
.header {
    position: relative;
	margin-left: auto;
    margin-right: auto;
	zoom: 1;
	max-width: 1170px;
}
@media(min-width:1200px) {
	.container {
		width: 1170px;
	}
}
@media(min-width:768px) and (max-width:979px) {
	.container {
		width: 724px;
	}
}
@media(max-width:768px) {
	.container {
		width: auto;
	}
}
@media(max-width:800px) {
	.container {
		width: auto;
	}
}
@media(max-width:979px) {
	.container {
		width: auto;
	}
}
.hcc.hc__top {display:none;}
.hc__footer {display:none}
